/*

Theme Name: Kurt Kuenne
Theme URI: http://theme.co/pro/
Author: Dan Goldwasser
Author URI: http://warmbutter.com/
Description: Website for Kurt Kuenne
Version: 2019.04.06
Template: pro

*/

@import url('font/stylesheet.css');


.x-main.full {
    z-index: 0 !important;
}

body {
  	background-image:url('/wp-content/uploads/2019/04/kurtkuenne-bkg.jpg');
  	width:100%;
	background-position:top center;  
	background-size:cover;
	background-repeat: no-repeat;
	background-attachment:fixed;
    line-height: 1.3;

}

.entry-wrap {
	padding:0;
    background-color:transparent !important;
    box-shadow:none !important;
}



/* HOMEPAGE */

body.home {
  	background-image:url('/wp-content/uploads/2019/04/kurtkuenne-home-bkg.jpg');
  	width:100%;
	background-position:top center;  
	background-size:auto;
	background-repeat: no-repeat;
	background-attachment:scroll;
}


ul.shufflefont li a { font-family: 'shuffleregular'; }

.entry-title {
	font-family: 'shuffleregular' !important; 
}

#homenews {
    max-width: 720px;
    margin: 10px auto;
    text-align: center;
    padding: 0 10px;
}

#homenews h2 {
	font-size: 175%;
    margin: 0 0 10px;
	color: rgb(128,176,200);
}

#homenews .tag {
	font-size:85%;
	color:rgba(255,255,255,0.50);
}
body.home .hentry {
    margin-top:0;
}

.postercredit {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;	
	margin: 30px 0 0px;
}


.entry-content {
    margin-top: 0;
}


/***** SECONDARY NAV *****/

#secondnav > li > .x-anchor {
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    border-right: 1px solid #555;
}

#secondnav > li:last-child > .x-anchor {
    border-right: none;
}


/********  AWARDS *******/

#awardmediacol {
    width: 340px;
    padding: 0 30px 0 20px;	
	background-image:url('img/35mm_300.png');
	background-position:top center;
	background-repeat:repeat-y;
}


/********* MOVIES AND PROJECTS **********/

#filmlist {
	display: table;   /* Allow the centering to work */
	margin: 20px 0;
}

ul#films {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}

ul#films li {
    font-size: 13px;
    margin: 0 0 20px;
    text-align: center;
    width: 200px;
    display: inline-block;
    line-height: 1;
    vertical-align: top;
}

ul#films li a img {
	border:1px solid #999;	
	border-radius:0px;
	margin: 0 0 5px;
}


h1.white { font-color:#fff !important; }



/********* MUSIC **********/

#musiclist {
	display: table;   /* Allow the centering to work */
	margin: 20px 0;
}

ul#music {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}

ul#music li {
    font-size: 13px;
    margin: 0 0 20px;
    text-align: center;
	width:140px;
    display: inline-block;
    line-height: 1;
    vertical-align: top;

}

ul#music li a img {
	border:1px solid #999;	
	border-radius:0px;
	margin: 0 0 5px;
}

h1.mainsection {
	font-size:28px;
	text-transform:uppercase;
	margin: 0 0 15px;
}

h1.mainsection a { color:rgb(128, 176, 200);}
h1.mainsection a:hover { color: #fff; }


#pullquotes {
	max-width: 900px;
	margin: 0 auto;
}

iframe { max-width: 100%; }


.vidcol {
	width: 49%;
    margin: 0 0 10px;
    display: inline-table;
}

@media only screen and (max-width: 600px) {

	.vidcol {width:100%;}
	
}
	
@media only screen and (max-width: 420px) {
  img.alignright {
    float: none;
    margin: 0 auto 20px;
    display: block;
  }

  iframe {
      height: fit-content;
  }


}

/**********   ENVIRA PHOTOS ********/

.envira-album-title, .envira-gallery-captioned-text {
	font-size: 10pt !important;
    line-height: 1.3 !important;
    margin: 13px 0 0 !important;
}













/**********   PRESS PHOTOS PAGE ********/

ul#hirespix {
	padding:0px; margin:0px 0px 40px;
	list-style-type:disc;
}

ul#hirespix li {
	padding:0px;
	margin:5px 0px 5px 20px;
	text-align:left;
	font-size:14px;
}


ul#subnavpix.pix {
	  display:block;
  padding:0;	
font-size:8px;
  height:auto;
  list-style-type:none;
  margin:10px 0 0 0px;
}

ul#subnavpix.pix li {
 float:left;
  font-size:10pt;
  height:200px;
  padding:0px;
  margin:0 10px 40px;
  text-align:center;
  width:220px;
}

 
div#return {
float:right;
font-size:10px;	
}
 
/******************/



 
ul#subnav {
  display:block;
  height:35px;
  list-style-type:none;
  margin:0;
  padding:0;
}

ul#subnav li {
	float: left;
	padding:0px;
	margin:0px 20px 0px 0px;
}

ul#subnav.movie, ul#screenplay {
font-size:8px;
  height:auto;
  list-style-type:disc;
  margin:0 0 0 20px;
}

ul#subnav.movie li, ul#screenplay li {
    float: none;
    margin: 0 0 5px;
    font-size: 11pt;
    line-height: 1;
}

 
/***** HEADERS AND STUFF ****/ 


h1.entry-title { 
	text-transform:uppercase;
}

.entry-title {
    margin: 0;
    font-size: 200%;
    line-height: 1.05;
}

h2.movietitle {
	clear: none;
    font-size: 200%;
	margin: 0 0 15px;
}

h2 a { color: rgb(128,176,200) !important; }
h2 a:hover { color: #fff !important; }



h2.musictitle {
	clear:none;
    font-size: 200%;
	margin: 0 0 4px;
}

h3.musicsubtitle {
	font-size:13pt;
	margin:0 0 10px;	
}

p.tagline {
    font-size: 9pt;
    font-style: italic;
    margin: 0 0 10px;
    line-height: 1.3;
}

h3,  .facebook-album-container h2 {
	margin:0;
	font-size:14pt;
  	padding:0;
 }
 
h3.press {
	margin:10px 0px;	
	font-size:15pt;
}

h3.music {
    margin: 10px 0 15px 0px;
}
 
h3.store {
  margin:10px 0 15px 0px;
}
 
h3.contact {
	font-size:18pt;
	margin:25px 0 10px;
}

h4 {
	font-size:11pt;
	margin:0px 0 0px;	
	padding: 10px 0 0;
}

h4.music {
	font-size:12pt;
	margin: 10px 0 4px;
	padding:0;	
}



#leftcol.reviewsfeatures {
	display: inline-block;
    max-width: 465px;
	width:100%;
    vertical-align: top;
    padding: 0 10px 0 0;
}

#rightcol.reviewsfeatures {
	display:inline-block;
	vertical-align: top;
	max-width:465px;
	width:100%
}

#leftcol.music {
	max-width:300px;
	text-align:center;
}

#leftcol.music p {
	margin: 15px 0 15px;	
}

#rightcol.music {
	max-width:580px;
}

#leftcol.store {
	max-width:440px;	
}

#rightcol.store {
	max-width:440px;	
}

#leftcol.student {
	width:670px;
}

#rightcol.student {
	max-width:210px;
	padding:0 27px 0 20px;	
	background-image:url('/wp-content/themes/kurtkuenne/img/35mm_210.png');
	background-position:top center;
	background-repeat:repeat-y;
}

#rightcol.student h2 { display:none; }

#moviecolleft {
float:left;
margin:0 10px 0 0;
max-width:350px;	
width:100%;
}

#moviecolleft.student { 
max-width:660px;
}

#moviecolright {
float:left;
max-width:320px;	
width:100%
}


#moviecolright p {
    font-size: 10pt;
    line-height: 1.2;
}

#moviecolright p.small {
font-size: 9pt;
line-height:1.1;
}

#shortscolleft {
float:left;
margin:0 10px 0 0;
width:630px;	
}

#shortscolright {
float:left;
width:320px;	
}

#shortscolright p {
font-size: 14px !important;
line-height:15px !important;
}

caption, th, td {
  font-weight:normal;
  text-align:left;
  vertical-align:top !important;
}

#music table tr td img { margin:0px 10px 0px 0px; }

/*******************************/


p.caption { margin: 10px 0; }
p.caption2 { margin: 0px 0 5px; }

#rightcol.music p { font-size:14px; line-height:18px; }

header.entry-header, header.entry-content {
    margin: 0 0 10px;
}

.p-meta > span:nth-child(1) {
    display: none;
}

.entry-footer a {
    display: inline-block;
    float: left;
    position: relative;
    margin: 0 10px 0 0;
    border: none;
    cursor: pointer;
    font-size: 13px;
    line-height: 1.3;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    color: inherit;
    background-color: transparent;
    border-radius: 0;
    box-shadow: none;
}

/********** STORE **********/

h4.store { clear:none; }


dl#store {
	display:inline-block;
  list-style-type:none;
  margin:0;
  padding:0;
}

dl#store dd {
	display:inline-table;
	margin:0 0 20px;
	vertical-align:top;
	line-height: normal;
	width:100%;
}


@media only screen and (min-width: 415px) {
dl#store.movies dd { max-width:45%; margin:0 15px 20px;}
dl#store.music dd { max-width:45%; margin: 0 15px 40px; }
dl#store.other dd { max-width:45%; margin:0 15px 20px;}

}


dl#store.page dd #poster{
	width:200px;	
}

dl#store.page dd  #purchase {
	width:auto;	
}

ul#store {
display:block;
  list-style-type:none;
  margin:0;
  padding:0;
}

ul#store li {
  display:inline-block;
  margin:0 15px 20px;
}

ul#store li #poster, dl#store dd #poster {
	float:left;
	margin:0px 5px 5px 0px;
	text-align:center;
	font-size:10pt;
	width:170px;
}

ul#store li #poster img, dl#store dd #poster img {
	border:1px solid #999;	
	border-radius:0px;
    margin: 0 0 10px;
}

ul#store li #purchase, dl#store dd #purchase {
    float: left;
    font-size: 10pt;
    margin: 0;
    width: 240px;
    line-height: 1.2;
}

#purchase em { 
    font-size: 10pt;
    padding: 0 0 10px;
    display: inline-block;
}

ul#store li p {
margin: 0 0 10px;	
}


/*******************************/

#tracklist {
	font-size: 11pt;
    line-height: 1.4;
	margin: 0 0 20px;
}

#tracklist p {
	display:inline-block;
}

#tracklist .sc_player_container1 input.myButton_play, #tracklist .sc_player_container1 input.myButton_stop {
	    width: 16px !important;
    height: 16px !important;
    background-size: contain !important;
}

#tracklist img {
position:relative;
  top:3px;
}

#tracklist ol {
	list-style-type:decimal;	
	margin: 0;
}

#tracklist ol li {
padding: 0px;
    margin: 0px 0px 1px 30px;
    text-align: left;
    font-size: 10pt;
}


ul#episodepress {
    padding: 0px;
    margin: 0px 0px 10px;
    list-style-type: disc;
    display: table;
}

ul#awards {
	padding:0px; margin:0px 0px 40px;
	list-style-type:disc;
}

ul#awards li, ul#episodepress li {
	padding:0px;
	margin:0px 0px 2px 20px;
	text-align:left;
	font-size:14px;
}

ul#awards h3 { margin: 0 0 10px; }

#festivals_and_awards ul {
  float:left;
  list-style-type:disc;
  margin:5px 10px 0 0;
  padding:0;
}

#festivals_and_awards ul li {
	padding:0px;
	margin:0px 0px 5px 20px;
	text-align:left;
	font-size:14px;
}

ul.colsplit {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
width: 100% !important;
}

p.award {
 font-size:14px;
  line-height:normal;
  margin:-30px 0 40px;
  text-align:center;
  clear:both;
}

ul#publicity {
	list-style-type:none;
	padding:0px; margin:0px;
}

ul#publicity li {
	margin:0px 0px 10px 0px;
}

table#shortfilms {
	width:100%;
	margin:0; padding:0;	
}

table#shortfilms tr td {
	padding:0 10px 30px 0;
	text-align:center;
	font-size:13px;	
}


h1.archive-title {
	font-size:14pt;
	color:#ccc;	
}

.archive-header, .page-header {
  border-bottom:1px solid #666;
  margin-bottom:15px;
  padding-bottom:5px;
}




hr.press {
margin:24px 50px 24px 0;	
}

/******** IMAGES *********/


img.filmposter {
	float: left;
	margin: 0px 20px 20px 0px;
	border:1px solid #999;
	border-radius:0px;
}

img.album  {
	border:1px solid #999;
	border-radius:0px;
    margin: 0 0 20px;
}

@media only screen and (max-width: 715px) {
img.filmposter {
    float: none;
    margin: 0px auto 20px;
    border: 1px solid #999;
    border-radius: 0px;
}
}




.gallery-item {
	float: left;
	margin-top: 6px;
	text-align: center;
}

.gallery-icon {
	margin:0px 10px 10px 0px;
}
	
.gallery-icon img {
	padding: 0px !important;
	background-color:transparent;
	border: 1px solid #ccc;
	
}



.fpfcredit {
	margin-top: 0;
	font-size: 80%;
	color: #BBBBBB;
	display:none;
}




/* Audio Player
/*=============================================================================*/

.wp-playlist {
	border:none !important;	
}


.wp-playlist-tracks::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #222;
}

.wp-playlist-tracks::-webkit-scrollbar {
	width: 12px;
	background-color: #222;
}

.wp-playlist-tracks::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #999;
}

.wp-playlist-current-item {
    height: 40px !important;
}

.wp-playlist-item-artist {
	display:none !important;	
}

.mejs-controls div.mejs-time-rail {
	max-width: 120px;
}

.mejs-time {
    padding: 0 !important;
}

.mejs-button>button {
	margin:0 !important;
}

.mejs-time-total {
	margin: 0 !important;
}

.mejs-time-rail {
	padding-top: 0 !important;
}

.mejs-horizontal-volume-total {
    top: 14px !important;
}

.wp-playlist-item {
    border-bottom: 1px solid #222 !important;
}

.wp-playlist-item-length {
    font-size: 12px !important;
    color: #ccc !important;
}



